## lua-torch-graph 0~20161121

=== CMakeLists.txt ===

CMAKE_MINIMUM_REQUIRED(VERSION 2.6 FATAL_ERROR)
CMAKE_POLICY(VERSION 2.6)
FIND_PACKAGE(Torch REQUIRED)

FILE(GLOB luasrc *.lua)

ADD_TORCH_PACKAGE(graph ""  "${luasrc}" "General Graph Package")
