=== debian/control ===
Source: lua-torch-graph
Section: interpreters
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Mo Zhou <cdluminate@gmail.com>
Build-Depends: debhelper (>=11),
               dh-lua,
               luajit,
# lua-torch-torch7 is not real B-D, but explicit runtime dependency
               lua-torch-torch7,
Standards-Version: 4.1.4
Homepage: https://github.com/torch/graph
Vcs-Browser: https://salsa.debian.org/science-team/lua-torch-graph
Vcs-Git: https://salsa.debian.org/science-team/lua-torch-graph.git

Package: lua-torch-graph
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
         luajit | lua5.1,
         lua-torch-torch7,
XB-Lua-Versions: ${lua:Versions}
Suggests: graphviz
Description: Graph Computation Package for Torch Framework
 This package provides graphical computation for Torch.
 .
 This package also ships a graphviz interface, you need *not* `graphviz`
 to be able to use this library but, if you have it, you will be able to
 display the graphs that you have created.
