=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_configure:
	ln -s . graph
	dh_auto_configure

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	ln -s graph/init.lua graph.lua
	-luajit -ltorch -lgraph test/test_graph.lua
	rm graph.lua
	dh_auto_test
endif

override_dh_auto_clean:
	-$(RM) -rf 5.1-torch-graph 5.2-torch-graph debian/trash graph
	dh_auto_clean
